<?php
function tag_custom_rest(){

    register_rest_field(array('news',"markets","tutorials",'venders','tlg_channels','other_services','forum','top_forums'), '_tag_info', array(
            'get_callback' => function (){
	            global $post;
                $tags = wp_get_post_tags($post->ID);
                wp_reset_postdata();
                return $tags;
            }
    ));
}
add_action('rest_api_init', 'tag_custom_rest' );